uuid: 6b43cb61-b300-4ca3-a68f-cb7772eb7c95
langcode: en
status: true
dependencies:
  config:
    - media.type.image
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: false
    bundle_settings:
      untranslatable_fields_hide: '0'
_core:
  default_config_hash: JGN57NZ94vUkTMxBVbnZMHBiIHphFuk6thWgwNh4_UM
id: media.image
target_entity_type_id: media
target_bundle: image
default_langcode: current_interface
language_alterable: false
